- "name": "Landmarks"
  "color": "#000000"
  "children":
  - "name": "General Rules"
    "children":
    - "name": "Safety."
      "text": "Landmarks cannot be battled, moved, covered, or removed, unless noted explicitly by a landmark."
    - "name": "Ownership."
      "text": "Landmarks are not owned by anyone and are not enemy pieces."
